package cn.net.cpzslibs.prot.handset.bean.res;

public class Prot20032ResBean {
	private YthOrderBean order;
	private YthDriverInfoBean driver;
	
	private int errcode;
  	private String errmsg;
  	private int result = 0;//0：请求成功     1：遇到错误信息，返回错误码
	
	public YthDriverInfoBean getDriver() {
		return driver;
	}
	public void setDriver(YthDriverInfoBean driver) {
		this.driver = driver;
	}
	public YthOrderBean getOrder() {
		return order;
	}
	public void setOrder(YthOrderBean order) {
		this.order = order;
	}
	public int getErrcode() {
		return errcode;
	}
	public void setErrcode(int errcode) {
		this.errcode = errcode;
	}
	public String getErrmsg() {
		return errmsg;
	}
	public void setErrmsg(String errmsg) {
		this.errmsg = errmsg;
	}
	public int getResult() {
		return result;
	}
	public void setResult(int result) {
		this.result = result;
	}
	@Override
	public String toString() {
		return "Prot20032ResBean [order=" + order + ", driver=" + driver + ", errcode=" + errcode + ", errmsg=" + errmsg
				+ ", result=" + result + "]";
	}
	
}
